WEBM_INFO(1)

NAME
webm_info - Get information about WebM file

SYNOPSIS
webm_info [options] -i input

USAGE

-h | -?
    show help

-v  show version

-all
    Enable all output options.

-video
    Output video tracks (true)

-audio
    Output audio tracks (true)

-size
    Output element sizes (false)

-offset
    Output element offsets (false)

-times_seconds
    Output times as seconds (true)

-ebml_header
    Output EBML header (true)

-segment
    Output Segment (true)

-seekhead
    Output SeekHead (false)

-segment_info
    Output SegmentInfo (true)

-tracks
    Output Tracks (true)

-clusters
    Output Clusters (false)

-blocks
    Output Blocks (false)

-codec_info
    Output video codec information (false)

-clusters_size
    Output Total Clusters size (false)

-encrypted_info
    Output encrypted frame info (false)

-cues
    Output Cues entries (false)

-frame_stats
    Output frame stats (VP9)(false)

-vp9_level
    Output VP9 level(false)

Output options may be negated by prefixing 'no'.